Status: Won't Fix Start date: 28 Jul 2013

Priority: Normal Due date: 08 Sep 2013

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.3.2 External issue:  

Description

Hi,

When I create a new projetc, it get a error 404

“The page you were trying to access doesn’t exist or has been removed.”

My system information :

Environment:

Redmine version                2.3.2.stable

Ruby version                   1.9.3-p448 (2013-06-27) [x86_64-linux]

Rails version                  3.2.13

Environment                    production

Database adapter               Mysql2

Redmine plugins:

redmine_scm                    0.4.3

Please fix it, thanks!

History

#1 - 29 Jul 2013 12:39 - Andriy Lesyuk

- Status changed from New to Incomplete

- Target version deleted (0.4.3)

The issue does not look to be related to the SCM Creator... Could you please:

1. Check logs for any errors happening, when you are trying to create new project and...

2. Moving the plugin’s folder (redmine_scm) to another location and restarting Redmine to see if the issue is caused by the plugin at all?

#2 - 29 Jul 2013 15:31 - Minh Thien

OK,

Thanks for your plugins!

When I install SCM Creator plugin on the real server centos, it’s successful.

If use a VMWare machine for centos 6.4, it’s error, this problem is solved.

Thank you.
#3 - 08 Sep 2013 14:54 - Andriy Lesyuk

- Due date set to 08 Sep 2013

- Status changed from Incomplete to Won't Fix

Ok, thanks!
